### Name: avail.elem
### Title: Available elements
### Aliases: avail.elem avail.locs avail.preds avail.eofs avail.ds
### Keywords: file

### ** Examples

library(clim.pact)
avail.elem()$name
# [1] "mean T(2m)"                                             
# [2] "mean maximum T(2m)"                                     
# [3] "highest maximum T(2m)"                                  
# [4] "day of Th date Thd"                                     
# [5] "mean minimum T(2m)"                                     
# [6] "lowest minimum T(2m)"                                   
# [7] "day of Tl date Tld"                                     
# [8] "mean SLP"                                               
# [9] "monthly accum. precip."                                 
#[10] "maximum precip."                                        
#[11] "Number of days with snow cover (> 50
#[12] "Mean cloud cover 
#[13] "mean snow depth"

# The following assumes that the subdirectory 'data' exists
## Not run: 
##D avail.locs()$name[avail.locs()$country=="FIN"]
##D # [1] "HELSINKI"      "TURKU"         "TAMPERE"       "LAPPEENRANTA" 
##D # [5] "JYVASKYLA"     "KUOPIO"        "KAJAANI"       "OULU"         
##D # [9] "KUUSAMO"       "SODANKYLA"     "Maarianhamina" "Helsinki"     
##D #[13] "Turku"         "Huittinen"     "Tampere"       "Hattula"      
##D #[17] "Heinola"       "Virolahti"     "Lappeenranta"  "Lavia"        
##D #[21] "Virrat"        "Orivesi"       "Jyvaeskylae"   "Vaasa"        
##D #[25] "Ylistaro"      "Aehtaeri"      "Kuopio"        "Maaninka"     
##D #[29] "Joensuu"       "Kestilae"      "Kajaani"       "Oulu"         
##D #[33] "Yli-Ii"        "Pudasjaervi"   "Kuusamo"       "Sodankylae"
##D 
##D avail.preds()
##D # [1] "eof.dc.Rdata"                                                 
##D # [2] "eof.dmc.Rdata"                                                
##D # [3] "eof.mc2.Rdata"                                                
##D # [4] "eof.nn.dc.Rdata"                                              
##D # [5] "eof.nn.dmc.Rdata"
##D # ...
## End(Not run)



