### Name: eof.dmc
### Title: Daily common EOF.
### Aliases: eof.dmc eof.dmc_data
### Keywords: datasets

### ** Examples

library(clim.pact)
## Not run: 
##D x.1.dm<-retrieve.nc("/data1/era15/ERA-15_t2m.nc",x.rng=c(5,25),y.rng=c(58,65))
##D X.1.dm<-retrieve.nc("/data1/hirham/T2M_198001-199912.nc",x.rng=c(5,25),
##D                     y.rng=c(58,65))
##D Y.1.dm<-retrieve.nc("/data1/hirham/T2M_203001-204912.nc",x.rng=c(5,25),
##D                     y.rng=c(58,65))
##D Y.1.dm$yy <- Y.1.dm$yy + 50
##D # It is important that demean=FALSE when concatinating the two time slices
##D # from the model simulations, if a study of climate change is the objective.
##D xX.1.dm <- catFields(X.1.dm,Y.1.dm,demean=FALSE)
##D xX.1.dm <- catFields(x.1.dm,xX.1.dm)
##D x.2.dm<-retrieve.nc("/data1/era15/ERA-15_slp.nc",x.rng=c(5,25),y.rng=c(58,65))
##D X.2.dm<-retrieve.nc("/data1/hirham/PSL_198001-199912.nc",x.rng=c(5,25),
##D                     y.rng=c(58,65))
##D Y.2.dm<-retrieve.nc("/data1/hirham/PSL_203001-204912.nc",x.rng=c(5,25),
##D                     y.rng=c(58,65))
##D Y.2.dm$yy <- Y.2.dm$yy + 50
##D # It is important that demean=FALSE when concatinating the two time slices
##D # from the model simulations, if a study of climate change is the objective.
##D xX.2.dm <- catFields(X.2.dm,Y.2.dm,demean=FALSE)
##D xX.2.dm <- catFields(x.2.dm,xX.2.dm)
##D 
##D xX.dm <- mix.fields(xX.1.dm,xX.2.dm,mon=1)
##D eof.dmc <- eof(xX.dm,mon=1)
## End(Not run)
# To read the data:
data(eof.dmc)



