### Name: plotField
### Title: plotField
### Aliases: plotField
### Keywords: hplot

### ** Examples

## Not run: 
##D skt <- retrieve.nc("skt.mon.mean.nc",x.rng=c(-90,50),y.rng=c(0,75))
##D 
##D # Maps of monthly mean skin temperatures:
##D plotField(skt,tim=1,val.rng=c(-20,20))
##D dev2bitmap("ncep.skt_194801.jpg",type="jpeg")
##D 
##D plotField(skt,tim=100,col="blue",col.coast="darkgreen",val.rng=c(-10,10))
##D 
##D # For adding extra points/contours:
##D 
##D     # From filled.contour in base
##D     mar.orig <- (par.orig <- par(c("mar","las","mfrow")))$mar
##D     on.exit(par(par.orig))
##D 
##D     w <- (3 + mar.orig[2]) * par('csi') * 2.54
##D     layout(matrix(c(2, 1), nc=2), widths=c(1, lcm(w)))
##D    
##D     par(las = 1)
##D     mar <- mar.orig
##D     mar[4] <- 1
##D     par(mar=mar)
##D # End of section affecting the window set up.
##D 
##D points(0,50,pch=21,col="red")
##D grid()
##D dev2bitmap("ncep.skt_195604.jpg",type="jpeg")
##D 
##D # A hovmuller diagram:
##D plotField(skt,lon=0,val.rng=c(-10,10))
##D dev2bitmap("ncep.skt_lontim.jpg",type="jpeg")
##D 
##D # A single time series:
##D plotField(skt,lon=-20,lat=50)
##D 
## End(Not run)



