### Name: station.obj.dm
### Title: Make daily climate station series object.
### Aliases: station.obj.dm daily.station.record
### Keywords: data

### ** Examples

## Not run: 
##D blindern.raw <-read.table("~/data/stations/blindern_rr_day.dat",header=TRUE)
##D blindern.raw$rr[blindern.raw$rr < 0] <- NA
##D yy <- floor(blindern.raw$yyyymmdd/10000)
##D mm <- floor(blindern.raw$yyyymmdd/100) - 10000*yy
##D dd <- blindern.raw$yyyymmdd - 100*mm  - 10000*yy
##D blindern <- station.obj.dm(t2m=rep(NA,length(blindern.raw$rr)),
##D                            precip=blindern.raw$rr,
##D                            dd=dd,mm=mm,yy=yy,
##D                            obs.name=c("T(2m)","recip"),
##D                            unit=c("deg C","mm/day"),ele=NULL,
##D                            station=18700,lat=59.95,lon=10.71,alt=94,
##D                            location="Oslo-Blindern",wmo.no=NULL,
##D                            start=NULL,yy0=1937,country="Norway",
##D                            ref="www.met.no")
## End(Not run)



